package ru.ulstu.odin.model;

import com.fasterxml.jackson.annotation.JsonIgnore;
import com.fasterxml.jackson.annotation.JsonProperty;

public interface OdinDto {
    Object getId();

    @JsonProperty("view")
    String getViewValue();

    @JsonIgnore
    String getControllerPath();
}
